<?php
session_start();

function er($e)
{
    global $c;
    die('<html><head><meta charset="UTF-8"><meta http-equiv="Content-Language" content="ru"><TITLE>Произошла ошибка</TITLE></HEAD><BODY text="#FFFFFF"><p><font color=black>Произошла ошибка: <pre>' . $e . '</pre><b><p><a href="//' . $c[0] . '/">Назад</b></a><HR><p align="right">(c) <a href="//' . $c[0] . '/">' . $c[1] . '</a></p></body></html>');
}

function GetRealIp()
{
    if (!empty($_SERVER['HTTP_CLIENT_IP'])) {
        $ip = $_SERVER['HTTP_CLIENT_IP'];
    } elseif (!empty($_SERVER['HTTP_X_FORWARDED_FOR'])) {
        $ip = $_SERVER['HTTP_X_FORWARDED_FOR'];
    } else {
        $ip = $_SERVER['REMOTE_ADDR'];
    }
    return $ip;
}

define('IP', GetRealIp());
define('GAME', true);

include_once('_incl_data/__config.php');
include_once('_incl_data/class/__db_connect.php');
include_once('_incl_data/class/__user.php');

if (!isset($u->info['id']) || $u->info['ip'] != IP || $u->info['admin'] == 0) {
    die('<meta http-equiv="refresh" content="0; URL=/">');
}


?>
<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Визуальный редактор Лабиринтов</title>

    <script src="js/jquery.js"></script>
    <script src="js/jqueryrotate.js"></script>
    <script src="js/jquery.zclip.js"></script>
    <script src="js/jquery.cookie.js"></script>
    <script src="js/title.js"></script>

    <link rel="stylesheet" type="text/css" href="css/clu0b.css"/>
    <link rel="stylesheet" type="text/css" href="css/windows.css"/>

</head>

<body>
<div style="background:#CCCCCC;padding:10px;">
    <span style="padding:5px; background:#999999;"><span style="color:#CCCCCC">#</span> <b>1</b></span>
    <select name="select" id="select">
        <option value="0">Выберите номер пещеры</option>
        <?php $i = 0;
        while ($i <= 100) { ?>
            <option value="<?= $i ?>"><?= $i ?></option>
        <?php } ?>
    </select>
</div>
</body>
</html>
